[android-components](../../index.md) / [mozilla.components.concept.engine.webextension](../index.md) / [DisabledFlags](index.md) / [value](./value.md)

# value

`val value: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/webextension/WebExtension.kt#L429)